/*	kZGLStringTableActivation	*/

/* [001] kSPActivation						*/		"1"		=	"Activation";
/* [002] kSPActivationIntro					*/		"2"		=	"Pour jouer à <<GameAppTitle>> il faut d'abord l'activer en ligne ou placer le DVD dans le lecteur.";
/* [003] kSPActivateOnline					*/		"3"		=	"Activer en ligne…";
/* [004] kSPActivateOnlineTip				*/		"4"		=	"Si vous n'avez pas de copie du DVD sous la main ou bien si vous choisissez l'option de jouer sans le DVD dans le lecteur, choisissez cette option pour activer en ligne.";
/* [005] kSPPurchaseOnline					*/		"5"		=	"Acheter en ligne…";
/* [006] kSPPurchaseOnlineTip				*/		"6"		=	"Si vous n'avez pas de copie du DVD mais souhaitez jouer au jeu complet, choisissez cette option pour acheter <<GameAppTitle>> en ligne.";
/* [007] kSPSaveSerial						*/		"7"		=	"Sauvegarder";
/* [008] kSPSaveSerialTip					*/		"8"		=	"Votre Clef Produit est maintenant sauvegardée sur le disque dur. Vous pouvez à présent jouer au jeu complet avec le DVD dans le lecteur ou choisir l'activation en ligne pour jouer sans le disque.";
/* [009] kSPActivatedInfo					*/		"9"		=	"<<GameAppTitle>> est activé correctement pour cet ordinateur et peut se jouer sans le DVD dans le lecteur.";
/* [010] kSPEnterSerial						*/		"10"	=	"Votre Clef Produit est maintenant envoyée vers les serveurs Feral. Après activation, vous pourrez jouer au jeu sans le DVD dans le lecteur.";
/* [011] kSPDeactivateOnline				*/		"11"	=	"Désactiver…";
/* [012] kSPDeactivateOnlineTip				*/		"12"	=	"Pour déplacer l'installation de <<GameAppTitle>> vers un nouvel ordinateur, veuillez tout d'abord désactiver cette installation.";
/* [013] kSPDeactivateConfirm				*/		"13"	=	"Êtes vous certain de vouloir aller en ligne pour désactiver l'installation actuelle de <<GameAppTitle>>?\r\rCette action demande que le DVD soit présent dans le lecteur pour pouvoir jouer au jeu sur cet ordinateur.";
/* [014] kSPMaxActivations					*/		"14"	=	"Le nombre maximum d'activations est atteint pour cette Clef Produit. Essayez de désactiver une autre machine. Si vous avez une raison légitime pour des activations supplémentaires, veuillez contacter Feral.";
/* [015] kSPSerialInvalid					*/		"15"	=	"La Clef Produit n'est pas valide. Veuillez vous assurer d'avoir renseigner le bon code et essayez de nouveau. En cas de problème persistant veuillez contacter Feral.";
/* [016] kSPSerialBlacklisted				*/		"16"	=	"Il y a un problème avec l'activation de <<GameAppTitle>> avec cette Clef Produit. Veuillez contacter Feral.";
/* [017] kSPComputerBlacklisted				*/		"17"	=	"Il y a un problème avec l'activation de <<GameAppTitle>> sur cet ordinateur. Veuillez contacter Feral.";
/* [018] kSPIPBlacklisted					*/		"18"	=	"Il y a un problème avec l'activation de <<GameAppTitle>> depuis le lieu de votre réseau. Veuillez contacter Feral.";
/* [019] kSPComputerDeauthorised			*/		"19"	=	"L'activation de <<GameAppTitle>> a été annulée sur cet ordinateur. Il vous faut insérer le DVD dans le lecteur pour pouvoir jouer.";
/* [020] kSPUserDeauthorised				*/		"20"	=	"L'activation de <<GameAppTitle>> a été annulée pour cet utilisateur. Il vous faut insérer le DVD dans le lecteur pour pouvoir jouer.";
/* [021] kSPLicenseInvalid					*/		"21"	=	"Il y a un problème avec l'activation de <<GameAppTitle>> à propos de la licence en cours. Veuillez contacter Feral.";
/* [022] kSPLicenseValid					*/		"22"	=	"<<GameAppTitle>> est actuellement activé pour être utilisé sur cet ordinateur sans avoir à insérer le DVD dans le lecteur. \n\nLes données de l'activation ont été mises à jour.";
/* [023] kSPSerialValid						*/		"23"	=	"La Clef Produit est valide.";
/* [024] kSPOther							*/		"24"	=	"Message Standard pour les Autres (ne devrait pas être vu)";
/* [025] kSPUserRequestButton				*/		"25"	=	"Contacter Feral…";
/* [026] kSPUserRequestTip					*/		"26"	=	"Si vous rencontez des problèmes ou avez des questions quant à la procédure d'activation veuillez appuyer sur ce bouton pour contacter l'aide à l'activation.";
/* [027] kSPSendRequest						*/		"27"	=	"Envoyer Demande";
/* [028] kSPEnterDetails					*/		"28"	=	"Veuillez renseigner les informations ci-dessous. \nVeuillez prendre note que ce formulaire n'est à utiliser que pour les questions relatives au système d'activation.";
/* [029] kSPSerialNumberLabel				*/		"29"	=	"Clef Produit:";
/* [030] kSPQueryLabel						*/		"30"	=	"Demande:";
/* [031] kSPEmailLabel						*/		"31"	=	"Courriel:";
/* [032] kSPPhoneLabel						*/		"32"	=	"Téléphone:";
/* [033] kSPValidityButton					*/		"33"	=	"Contrôle Validité";
/* [034] kSPValidityTip						*/		"34"	=	"Option à choisir pour vérifier et mettre à jour le statut de votre activation en cours.";
/* [035] kSPValidityConfirm					*/		"35"	=	"Êtes vous certain de vouloir vérifier et mettre à jour la validité de votre activation en ligne?";
/* [036] kSPHardwareMismatch				*/		"36"	=	"Votre activation ne correspond pas à cet ordinateur. Veuillez activer de nouveau sur cet ordinateur ou contactez Feral.";
/* [037] kSPActivationSuccesful				*/		"37"	=	"Activation Réussie";
/* [038] kSPActivationFailed				*/		"38"	=	"Activation a échouée";
/* [039] kSPDeactivationSuccesful			*/		"39"	=	"Désactivation Terminée";
/* [040] kSPDeactivationFailed				*/		"40"	=	"Désactivation a échouée";
/* [041] kSPValidityCheckSuccesful			*/		"41"	=	"Vérification Validité Réussie";
/* [042] kSPValidityCheckFailed				*/		"42"	=	"Vérification Validité a échouée";
/* [043] kSPUserQuerySuccesful				*/		"43"	=	"Message Envoyé";
/* [044] kSPUserQueryFailed					*/		"44"	=	"Message a échoué";
/* [045] kSPUsersActivated					*/		"45"	=	"Utilisateurs actuellement activés sur cet ordinateur: %d";
/* [046] kSPActivationsRemaining			*/		"46"	=	"Activations Disponibles: %d";
/* [047] kSPUserQuerySentEmail				*/		"47"	=	"Votre message a été envoyé. Vous devriez recevoir un courriel de confirmation sous peu. Si vous n'avez rien reçu veuillez vérifier votre adresse courriel et les filtres d'indésirables.";
/* [048] kSPUserQuerySentPhone				*/		"48"	=	"Votre message a été envoyé. Vous devriez recevoir un appel sous peu, si ce n'est pas le cas, veuillez vérifier votre numéro de téléphone.";
/* [049] kSInvalidRequest					*/		"49"	=	"Une erreur inattendue s'est produite, veuillez réessayer plus tard. Si le problème persiste, veuillez contacter Feral.";
/* [050] kSServerError						*/		"50"	=	"Une erreur inattendue s'est produite sur le serveur, veuillez réessayer plus tard. Si le problème persiste, veuillez contacter Feral.";
/* [051] kSServiceUnavailable				*/		"51"	=	"Le serveur n'est pas disponible, veuillez réessayer plus tard. Si le problème persiste, veuillez contacter Feral.";
/* [052] kSForbidden						*/		"52"	=	"Le serveur a refusé votre demande, veuillez réessayer plus tard. Si le problème persiste, veuillez contacter Feral.\nSi le système d'aide à l'activation génère cette erreur, veuillez vous reporter à l'onglet d'aide pour nous envoyer un courriel.";
/* [053] kSPConnectionFailure				*/		"53"	=	"Connection a échouée";
/* [054] kSPRenewActivation					*/		"54"	=	"Renouveler l'Activation (ne devrait pas être vu)";
/* [055] kSPValidityCheckDeactivated		*/		"55"	=	"Activation Annulée";
/* [056] kSPEllipses						*/		"56"	=	"…";
/* [057] kSCancelledTitle					*/		"57"	=	"Opération Annulée";
/* [058] kSCancelledText					*/		"58"	=	"L'opération a été annulée par l'utilisateur";
/* [059] kSContactFeral						*/		"59"	=	"Contacter Feral";
/* [060] kSPPaste							*/		"60"	=	"Coller";
/* [061] kSPExampleSerial					*/		"61"	=	"par ex. S3UT-YY47-CS3P-45UK-QW4N-3YAU";
/* [062] kSPClear							*/		"62"	=	"Effacer…";
/* [063] kSPClearOK							*/		"63"	=	"Effacer";
/* [064] kSPClearInfo						*/		"64"	=	"Êtes vous certain de vouloir effacer la Clef Produit actuelle? Le jeu ne pourra pas fonctionner jusqu'à ce que vous en ajoutiez une autre.";
/* [065] kSPLastUpdate						*/		"65"	=	"Dernière Mise à jour: %s";
/* [066] kSConnectionFailedText				*/		"66"	=	"Une erreur s'est produite en contactant le serveur, veuillez vérifier votre connection internet";
/* [067] kSPSerial							*/		"67"	=	"Clef Produit";